@charset "utf-8";
/* CSS Document */

h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #999;
	text-align: center;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #CCC;
}

h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #CCC;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #CCC;
}
.centre {
	text-align: center;
}

h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
}
h6 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #CCC;
	text-align: left;
}

ul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #CCC;
	list-style-type: disc;
	text-align: left;
	list-style-position: inside;
}
.listtick {
	list-style-image: url(images/checksmall.png);
}

.tabletext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
}

#wrapper #maincontent #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible ul li {
	color: #000;
}
#wrapper #maincontent #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible table {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
}

ol {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #CCC;
}
a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #060;
}


a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #060;
}
a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #3F0;
}
a:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #693;
	text-align: center;
}
#contactmap {
	float: right;
	height: auto;
	width: 200px;
}
#wrapper {
	margin-right: auto;
	margin-left: auto;
	width: 1024px;
	overflow: auto;
	height: auto;
	padding: 0px;
	background-color: #000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
}
#blackbanner {
	background-color: #000;
	height: 100px;
	width: 100%;
	margin-right: 0px;
	margin-left: 0px;
	position: absolute;
	z-index: -100;
	top: 90px;
	left: -3px;
}
#outerwrapper {
	height: 250px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
#headerimage2 {
	height: 300px;
	width: 300px;
	position: relative;
	left: 340px;
	top: -570px;
}




#header {
	float: left;
	height: 250px;
	width: 1024px;
}
#headerimage1 {
	height: 300px;
	width: 400px;
	position: relative;
	left: 625px;
	top: -300px;
}
#wrapper1 #outerwrapper #headerlogo a img {
}




#sidenavbar {
	float: left;
	height: 700px;
	width: 200px;
	background-color: #000;
}
#product {
	background-color: #000;
	float: left;
	height: 169px;
	width: 200px;
	margin: 30px;
}




.navbartext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding: 20px;
	line-height: normal;
}

#iconbar {
	float: left;
	height: 340px;
	width: 1024px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#logo {
	height: 100px;
	width: 300px;
	position: relative;
	left: 20px;
	top: -160px;
}






#engicon {
	float: left;
	height: 330px;
	width: 330px;
	background-color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 15px;
}


#agicon {
	float: left;
	height: 330px;
	width: 330px;
	background-color: #000;
	margin-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#tpticon {
	float: left;
	height: 330px;
	width: 330px;
	background-color: #000;
}
#wrapper #rightadverbar #sideadvert h4 {
	color: #000;
}
#wrapper #rightadverbar #sideadvert p strong {
	color: #000;
}
#wrapper #rightadverbar #sideadvert p {
	color: #000;
	text-align: center;
}
#wrapper #maincontent #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible h3 {
	color: #000;
}
#wrapper #maincontent #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible p {
	color: #000;
}



#footer {
	float: left;
	height: 100px;
	width: 1024px;
}

body {
	margin-top: 0px;
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: right top;
	background-image: url(images/bossbuiltbackground3.jpg);
}
#disclaimer {
	background-color: #000;
	float: left;
	height: 100px;
	width: 1024px;
}
#youtubeiconfooter {
	float: right;
	height: 64px;
	width: 130px;
	position: relative;
	top: 18px;
	bottom: 18px;
}



#main {
	float: left;
	height: auto;
	width: 793px;
	margin-left: 10px;
	margin-bottom: 10px;
	padding: 10px;
	margin-top: 10px;
	background-color: #FFF;
	background-image: url(images/wheatoriginal.jpg);
}
#maincontent {
	float: left;
	height: auto;
	width: 724px;
	background-color: #000;
	margin-top: 10px;
	padding: 10px;
}

#horizontalnavbar {
	float: left;
	height: 50px;
	width: 1024px;
}


#rightadverbar {
	float: left;
	height: auto;
	width: 230px;
	margin-left: 10px;
	margin-top: 10px;
	background-color: #693;
	padding: 5px;
	border: medium ridge #999;
	margin-bottom: 10px;
	margin-right: 0px;
}
#bluerightadvert {
	background-color: #0A3F75;
	margin: 10px;
	padding: 5px;
	float: left;
	width: 230px;
	border: medium ridge #999;
	height: auto;
}

#sideadvert {
	background-color: #999;
	float: left;
	height: auto;
	width: 200px;
	border: medium solid #000;
	padding: 10px;
	color: #000;
	text-align: center;
	margin: 0px;
}
#wrapper1 #wrapper #rightadverbar #sidebrochure h4 {
	color: #000;
}






#horizontalnavbar {
	float: left;
	height: auto;
	width: 1024px;
	margin-top: 10px;
}
#indexmaincontent {
	float: left;
	height: auto;
	width: 1024px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #000;
}
#fullwidthmaincontent {
	float: right;
	height: auto;
	width: 1004px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
}
#dx50image1 {
	float: right;
	height: auto;
	width: 400px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#dx50image3 {
	float: left;
	height: auto;
	width: 400px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#dx50image4 {
	float: left;
	height: 375px;
	width: 500px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#dx50image2 {
	float: right;
	height: auto;
	width: auto;
	margin-right: 35px;
	margin-top: 0px;
}
#nx20image1 {
	float: right;
	height: 187px;
	width: 261px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#sx25image1 {
	float: right;
	height: auto;
	width: 300px;
}
#sx25image2 {
	float: right;
	height: auto;
	width: 400px;
}
#sx25image4 {
	float: left;
	height: auto;
	width: 500px;
	margin-right: 40px;
}

#tx45image1 {
	float: right;
	height: auto;
	width: 300px;
	margin-right: 10px;
}
#tx45image3 {
	float: right;
	height: auto;
	width: 350px;
	margin-right: 10px;
}
#tx45image4 {
	float: right;
	height: auto;
	width: 700px;
}
#tx45image2 {
	float: left;
	height: auto;
	width: 400px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#tx65image2 {
	float: left;
	height: auto;
	width: 200px;
	margin-right: 10px;
	margin-left: 0px;
}
#tx65image3 {
	float: right;
	height: auto;
	width: 200px;
	margin-left: 10px;
}
#engimage {
	float: left;
	height: auto;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
#tptimage1 {
	float: right;
	height: auto;
	width: 300px;
	margin-right: 10px;
}
#tptimage2 {
	float: left;
	height: auto;
	width: 300px;
	margin-left: 40px;
}
#tptimage3 {
	float: right;
	height: auto;
	width: 300px;
	margin-right: 10px;
}
#laserimage1 {
	float: right;
	height: auto;
	width: 300px;
	margin-right: 10px;
	margin-left: 10px;
}
#laserimage2 {
	float: left;
	height: auto;
	width: 400px;
	margin-right: 20px;
	margin-left: 0px;
}
#laserimage5 {
	float: left;
	height: auto;
	width: 300px;
}

#laserimage3 {
	float: left;
	height: auto;
	width: 200px;
	position: relative;
	left: -50px;
	z-index: 50;
	margin-right: 10px;
	margin-left: 10px;
}
#laserimage4 {
	float: left;
	height: auto;
	width: 300px;
	margin-right: 20px;
	margin-left: 80px;
}
#sx25closerimage1 {
	float: right;
	height: auto;
	width: 300px;
}
#sx25closerimage2 {
	float: left;
	height: auto;
	width: 300px;
	margin-right: 10px;
}
#sx25closerimage3 {
	float: left;
	height: auto;
	width: 1000px;
}
#sx25p {
	float: right;
	height: auto;
	width: 300px;
	margin-left: 20px;
}
#left400image {
	float: left;
	height: auto;
	width: 300px;
	margin-right: 30px;
}
#tx65image4 {
	float: right;
	height: auto;
	width: 500px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
}
#sx80image2 {
	float: left;
	height: auto;
	width: 400px;
	margin-right: 10px;
}
#sx80image4 {
	float: right;
	height: auto;
	width: 400px;
}
#endtowimage1 {
	float: left;
	height: auto;
	width: 400px;
	margin-right: 10px;
}
#endtowimage2 {
	float: right;
	height: auto;
	width: 300px;
	margin-right: 10px;
	margin-left: 10px;
}
#endtowimage3 {
	float: right;
	height: auto;
	width: 400px;
	margin-right: 10px;
	margin-left: 10px;
}
#linkageimage2 {
	float: left;
	height: auto;
	width: 300px;
	margin-right: 10px;
	margin-left: 10px;
}
#paraliftimage2 {
	float: left;
	height: 400px;
	width: 350px;
	margin-right: 30px;
	margin-left: 10px;
}
#parafleximage2 {
	float: left;
	height: auto;
	width: 400px;
	margin-right: 20px;
	margin-left: 10px;
}
#parafleximage3 {
	float: right;
	height: auto;
	width: 400px;
}
#singlebarimage2 {
	float: left;
	height: auto;
	width: 400px;
	margin-right: 30px;
	margin-left: 10px;
}
#disclaimer p {
	text-align: center;
}
#laserimage2 {
	float: left;
	height: auto;
	width: 200px;
}
#robotweldimage1 {
	float: left;
	height: auto;
	width: 300px;
	margin-right: 20px;
	margin-left: 10px;
}
#robotweldimage2 {
	float: right;
	height: auto;
	width: 300px;
	margin-right: 20px;
	margin-left: 10px;
}
#robotjigsimage1 {
	float: left;
	height: auto;
	width: 300px;
	margin-right: 50px;
}
#robotjigimage2 {
	float: left;
	height: auto;
	width: 300px;
	margin-right: 50px;
}
#robotjigimage3 {
	float: left;
	height: auto;
	width: 300px;
}
#aboutusimage1 {
	float: none;
	height: auto;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
#fertiliserrigimage1 {
	float: left;
	height: auto;
	width: 382px;
	margin-right: 30px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#sidebuster1 {
	float: left;
	height: auto;
	width: 200px;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#fertiliserrigimage2 {
	float: right;
	height: auto;
	width: 393px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 35px;
}
#sidebuster2 {
	float: right;
	height: auto;
	width: 700px;
}

#fertiliserboximage1 {
	float: right;
	height: auto;
	width: 400px;
}

#sidebrochure {
	background-color: #999;
	float: left;
	height: auto;
	width: 200px;
	padding: 10px;
	border: medium solid #000;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: center;
}
#3dcadimage1 {
	float: left;
	height: auto;
	width: 300px;
	margin-right: 20px;
	margin-left: 10px;
}
#3dcadimage2 {
	float: right;
	height: auto;
	width: 300px;
	margin: 10px;
}
#3dcadimage {
	float: left;
	height: auto;
	width: 1000px;
}
#cncmachimage1 {
	float: right;
	height: auto;
	width: 200px;
	margin-right: 10px;
	margin-left: 10px;
}
#cncmachimage2 {
	float: left;
	height: 250px;
	width: 300px;
	margin-right: 10px;
	margin-left: 10px;
}
#cncmachimage3 {
	float: right;
	height: auto;
	width: 600px;
	margin-right: 10px;
	margin-left: 10px;
}
#cncbendimage1 {
	float: left;
	height: auto;
	width: 300px;
	margin-right: 10px;
	margin-left: 10px;
}
#cncbendimage2 {
	float: left;
	height: auto;
	width: 250px;
	margin-right: 50px;
	margin-left: 20px;
}
#cncbendimage3 {
	float: right;
	height: auto;
	width: 250px;
	margin-right: 50px;
	margin-left: 50px;
}
#cncsawimage1 {
	float: left;
	height: auto;
	width: 300px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 60px;
}
#cncsawimage4 {
	float: right;
	height: auto;
	width: 300px;
	margin-right: 10px;
	margin-left: 10px;
}
#cncsawimage5 {
	float: left;
	height: auto;
	width: 200px;
	margin-right: 10px;
	margin-left: 80px;
}
#cncsawimage2 {
	float: right;
	height: auto;
	width: 300px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 60px;
}
#cncsawimage3 {
	float: left;
	height: auto;
	width: 300px;
	margin-right: 10px;
	margin-left: 10px;
}
#profilecutimage1 {
	float: left;
	height: auto;
	width: 450px;
	margin-right: 10px;
	margin-left: 10px;
}
#profilecutimage2 {
	float: right;
	height: auto;
	width: 450px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#genfamimage1 {
	float: left;
	height: auto;
	width: 300px;
	margin-right: 10px;
	margin-left: 10px;
}
#genfabimage2 {
	float: right;
	height: auto;
	width: 620px;
	margin-right: 10px;
	margin-left: 10px;
}
#sdblastimage1 {
	float: left;
	height: auto;
	width: 1000px;
}
#assemimage1 {
	float: left;
	height: auto;
	width: 400px;
	margin-right: 10px;
}
#assemimage2 {
	float: right;
	height: auto;
	width: 400px;
	margin-left: 10px;
}
#assemimage3 {
	float: left;
	height: auto;
	width: 1000px;
	margin-top: 20px;
}
#headerlogo {
	float: left;
	height: 150px;
	width: 300px;
	position: relative;
	left: 100px;
	top: -250px;
}
#leftalign300 {
	float: left;
	height: 240px;
	width: 1000px;
}
#rightalign500 {
	float: left;
	height: auto;
	width: 500px;
}

#fullwidth2 {
	float: left;
	height: auto;
	width: 1000px;
}
.rightimage {
	float: right;
	height: auto;
	width: 300px;
}

#mickinmud {
	float: left;
	height: auto;
	width: 200px;
	margin-right: 400px;
	margin-left: 400px;
}



#fullwidthimages {
	float: left;
	height: auto;
	width: 1000px;
}
#textimage1 {
	float: left;
	height: 20px;
	width: 100px;
	position: relative;
}
#wrapper1 {
	height: auto;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
#headerlogo {
	float: left;
	height: 150px;
	width: 300px;
	position: relative;
	left: 55px;
}
#news1 {
	float: left;
	height: auto;
	width: 500px;
	text-align: center;
}
#news2 {
	float: left;
	height: auto;
	width: 500px;
}
#news3 {
	float: right;
	height: auto;
	width: 300px;
}
#200wide {
	float: left;
	height: auto;
	width: 200px;
}
#200wide1 {
	float: left;
	height: auto;
	width: 200px;
}
#200wide3 {
	float: left;
	height: auto;
	width: 200px;
}
#200wide4 {
	float: left;
	height: auto;
	width: 200px;
}
#200wide5 {
	float: left;
	height: auto;
	width: 200px;
}


.news1centre {
	text-align: center;
}
.fullwidthimage3 {
	float: left;
	height: auto;
	width: 1000px;
}

#videowrapper {
	height: auto;
	width: 560px;
	margin-right: auto;
	margin-left: auto;
}
#bosslogo {
	height: auto;
	width: 300px;
	top: 1000px;
}
#tptbody {
	float: left;
	height: auto;
	width: 500px;
	margin: 20px;
}


#tptmenubar {
	float: left;
	height: auto;
	width: 180px;
}
#transportmenubar {
	background-color: #000;
	float: left;
	height: auto;
	width: 700px;
}
#videoleftmargin {
	float: left;
	height: auto;
	width: 560px;
}
#brochureright {
	width: 380px;
	float: left;
	margin-left: 40px;
	height: auto;
}
#tptbrochure {
	background-color: #0A3F75;
	float: left;
	height: auto;
	width: 200px;
	border: medium ridge #999;
}
#tptgalleryright {
	background-color: #000;
	float: left;
	height: auto;
	width: 510px;
	padding: 10px;
}
#tptrightimage {
	float: left;
	height: auto;
	width: 250px;
	margin-bottom: 20px;
}

#tptimage4 {
	float: left;
	height: 177px;
	width: 300px;
	margin-right: 25px;
	margin-left: 25px;
}
#customfitoutimage {
	float: left;
	height: 240px;
	width: 240px;
	margin: 20px;
}
#icons {
	float: left;
	height: 100px;
	width: 130px;
}
#tptfooter {
	float: left;
	height: 100px;
	width: 870px;
}
.bossbulletpoint {
	list-style-image: url(images/Boss-logobullet.png);
	list-style-position: inside;
}
.iframeborder {
	height: auto;
	width: 250px;
	border: thick solid #999;
}
.marqueetext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #F00;
}
#aghomeyoutube {
	float: left;
	height: auto;
	width: 700px;
}
#faqimages {
	height: auto;
	width: 950px;
}


#faq {
	background-color: #000;
	float: left;
	height: auto;
	width: 250px;
	margin-left: 10px;
}
.oltext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #999;
}
#wrapper1 #wrapper #fullwidthmaincontent table {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #CCC;
}
#vxright {
	float: right;
	height: 425px;
	width: 300px;
}
#tx65cright {
	float: right;
	height: auto;
	width: 400px;
	margin: 0px;
}
#ferttrailer1 {
	float: right;
	height: auto;
	width: 200px;
}
#accessright {
	float: right;
	height: auto;
	width: 500px;
}
#spokedguageright {
	float: right;
	height: auto;
	width: 300px;
	margin-left: 15px;
}
#spokedguageleft {
	float: left;
	height: auto;
	width: 680px;
}
#accessoriesfooter {
	float: left;
	height: auto;
	width: 1000px;
}
#rowcropbrochure {
	float: right;
	height: auto;
	width: 300px;
	margin-right: 15px;
	margin-left: 15px;
}
#brochureright {
	float: right;
	height: auto;
	width: 200px;
}
.bluetext {
	color: #0A3D72;
}
.bluelisttick {
	background-image: none;
	list-style-image: url(images/blueticksmall.png);
}
